
Member Nodes - Task #6959

MNDeployment # 6957 (Operational): NRDC - Nevada Research Data Center

NCCP: Scope the implementation

2015-03-25 19:47 - Laura Moyers

Status: Closed Start date: 2015-03-25

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Determine which metadata standard and software stack will be used.  Select the MN Tier.  LINK TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/select-tie

r.html

History

#1 - 2015-03-25 19:51 - Laura Moyers

This will be a Generic Member Node (GMN) operating at Tier 1.  NCCP is generating ISO 19115 metadata.

#2 - 2015-07-28 14:19 - Laura Moyers

- Status changed from New to Closed

- Assignee set to Laura Moyers

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
